@import url("sub.css");


.report_apply_cont{max-width:1050px; margin: 0 auto; padding: 80px 60px; box-sizing: border-box; border-radius: var(--borderR10); background: var(--white); box-shadow: var(--shadow);}

/* 공평성 보장 선언문 */
.announce_cont{display:flex; flex-direction:column; align-items:center; gap:50px; margin:0 auto; padding:60px 100px; box-sizing:border-box; border:5px solid var(--border); border-radius:var(--borderR10); background:var(--white);}
.announce_deco{display:flex; align-items:center; gap:50px; width:100%;}
.announce_deco_line{flex:1; display:block; height:1px; background: linear-gradient(90deg, #8A5724 0%, #F8E280 20%, #D89D4E 52%, #F8E280 81%, #8A5724 100%);}
.announce_obj{display:block; width:166px; height:auto; flex-shrink:0;}
.announce_tit{display:flex; flex-direction:column; align-items:center; gap:15px; text-align:center; width:100%;}
.announce_label{font-weight:600; letter-spacing:var(--letter-spacing-body); color:var(--black);}
.announce_desc{color:var(--basic);}
.announce_list{display:flex; flex-direction:column; gap:5px; width:100%; max-width:1050px; padding:30px; box-sizing:border-box; border-top:1px dashed #c8cad5; border-bottom:1px dashed #c8cad5; list-style:none; counter-reset:announce-num;}
.announce_list li{display:flex; gap:3px; align-items:flex-start; counter-increment:announce-num;}
.announce_list li::before{content:counter(announce-num) "."; flex:0 0 20px; font-family:var(--eng); font-weight:700; color:var(--black); line-height:178%; letter-spacing:var(--letter-spacing-body);}
.announce_txt{flex:1; min-width:0; color:var(--basic);}
.announce_btm{display:flex; flex-direction:column; align-items:center; gap:10px; position:relative; text-align:center;}
.announce_btm .announce_stamp{position:absolute; right:-38px; top:9px; width:88px; height:auto;}
.announce_btm p{position: relative; z-index: 2;}
.announce_date{font-weight:600; letter-spacing:var(--letter-spacing-body); color:var(--black);}


/* 소개 및 신청 안내 */
.report-about-list{display: flex; flex-direction: column; gap:100px;}
.report-sect{display: flex; gap:30px;}
.report-sect__tit{width: 375px; flex-shrink: 0; }
.report-sect__tit .report-sect__tit_in{display: flex; flex-direction: column; gap:10px;}
.report-sect__label{color: var(--main); font-weight: 700;}
.report-sect__cont{flex: 1; min-width: 0; display: flex; flex-direction: column; gap:30px;}
.report-desc{color: var(--basic);}
.report-u{font-weight: 600; color: var(--main); text-decoration: underline;}
.report-info-head{display: flex; gap:30px; align-items: center;}
.report-info-head .report-desc{flex: 1; min-width: 0;}
.report-down-btn{background: var(--main); color: var(--white); flex-shrink: 0;}
.report-down-btn::after{border-color: var(--main);}
.report-down-btn::before{background: var(--white);}
.report-down-btn:hover{color: var(--main);}
.report-down-btn span{font-family: var(--kor); font-size: 0.889rem; font-weight: 600; line-height: 175%; letter-spacing: var(--letter-spacing-button);}
.report-down-btn i::after{content:'\f090';}
.report-info-box{position: relative; padding: 40px 30px 40px 350px; box-sizing: border-box; background: var(--white); border:1px solid var(--border); border-radius:var(--borderR10);}
.report-info-box--logo .report-info-box__img{position: absolute; left: 72px; top:40px; width: 197px;}
.report-info-box--cert{padding-left: 350px;}
.report-info-box--cert .report-info-box__img{position: absolute; left: 39px; top:39px; width: 280px;}
.report-info-box__img img{display: block; width: 100%; height: auto;}
.report-info-box__body{display: flex; flex-direction: column; gap:5px;}
.report-info-box--cert .report-info-box__body{gap:30px;}
.report-info-row{display: flex; gap:8px; align-items: flex-start; position: relative; padding-left: 11px;}
.report-info-row::before{content:''; display: block; width: 3px; height: 3px; border-radius:var(--borderR5); background:var(--main); position: absolute; left: 0; top:15px;}
.report-info-row dt{width: 80px; flex-shrink: 0; color:var(--black);}
.report-info-row dt b{font-weight: 600;}
.report-info-row dd{flex: 1; min-width: 0; color:var(--basic);}
.report-info-logos img{display: block; width: 220px; height: auto;}
.report-info-group{display: flex; flex-direction: column; gap:5px;}
.report-info-group__tit{color: var(--black);}
.report-info-group__tit b{font-weight: 600;}
.report-info-list{display: flex; flex-direction: column; gap:5px;}
.report-info-list li{position: relative; padding-left: 11px; color:var(--basic);}
.report-info-list li::before{content:''; display: block; width: 3px; height: 3px; border-radius:var(--borderR5); background:var(--main); position: absolute; left: 0; top:14px;}


.report-use-list{display: flex; flex-wrap: wrap; gap:30px; justify-content: center;}
.report-use-item{width: calc((100% - 60px)/3); display: flex; flex-direction: column; gap:19px; align-items: center; padding: 0 0 20px; box-sizing: border-box; background:var(--white); border-radius:var(--borderR10); overflow: hidden;}
.report-use-item__img{aspect-ratio: 510/330; overflow: hidden;}
.report-use-item__img img{display: block; width: 100%; height: 100%; object-fit: cover;}
.report-use-item__tit{box-sizing: border-box; padding: 0 20px; text-align: center;}
.report-use-item__tit b{color: var(--black); letter-spacing: inherit; line-height: 150%;}


.report-why{position: relative;  box-sizing: border-box; background: url('/pns/img/why_suredift_bg.jpg') no-repeat center/cover; overflow: hidden; border-radius: var(--borderR30);}
.report-why__in{position: relative; z-index: 1; display: flex; flex-direction: column; gap:60px; align-items: center;}
.report-why__tit{text-align: center;}
.report-why__tit h3{color: var(--white);}
.report-why-list{display: flex; width: 100%; justify-content: space-between; gap:30px;}
.report-why-item{flex: 1; min-width: 0; display: flex; flex-direction: column; gap:15px; align-items: center; text-align: center;}
.report-why-item__icon{height: 55px; display: flex; align-items: center; justify-content: center;}
.report-why-item__icon img{display: block; width: auto; height: 100%;}
.report-why-item__num{font-weight: 900; color: var(--white); line-height: 100%; display: flex; gap:5px; font-family: var(--eng); align-items: flex-end;}
.report-why-item__num span{display: inline;}
.report-why-item__num-sub{font-size: 2.778rem; letter-spacing: 0; line-height: 100%; font-family: inherit;}
.report-why-item__num-main,
.report-why-item__num--single{font-size: 3.889rem; font-weight: 900; letter-spacing: 0; line-height: 100%; font-family: var(--eng);}
.report-why-item__num_txt{display: flex; align-items: flex-end; gap:10px;}
.report-why-item__num_txt span{line-height: 100%;}
.report-why-item__num_txt small{font-size:2.778rem; font-weight: 700; color:var(--white); letter-spacing: 0; line-height: 100%; font-family: var(--eng); padding: 0 0 5px;}
.report-why-item__desc{color: var(--white); font-weight: 400;}


.report-process{position: relative; width: 100%;}
.report-process-list{display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); gap: 10px; list-style: none; overflow: visible;}
.report-process-item{position: relative; display: flex; flex-direction: column; align-items: center; gap: 20px; height: 245px; padding: 30px 10px; box-sizing: border-box; background: var(--white); border: 1px solid var(--border); border-radius: var(--borderR10); text-align: center; transition: background .4s, border-color .4s;}
.report-process-item:not(:last-child)::after{content:'\eac9'; display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; border-radius: 50%; background: var(--grayBg); box-shadow: 0 4px 10px rgba(0,0,0,.1); font-family: var(--icon); font-size: 24px; font-weight: 400; line-height: 1; color: rgba(28,32,37,.5); position: absolute; top: 50%; left: calc(100% + 5px); transform: translate(-50%, -50%); z-index: 2;}
.report-process-item.is-active{background: var(--main); border-color: var(--main);}
.report-process-item__step{display: flex; align-items: center; justify-content: center; height: 35px; padding: 3px 15px; box-sizing: border-box; border-radius: var(--borderR5); background: var(--main); color: var(--white); font-weight: 700;}
.report-process-item.is-active .report-process-item__step{background: var(--white); color: var(--main);}
.report-process-item__icon{height: 54px; display: flex; align-items: center; justify-content: center;}
.report-process-item__icon img{display: block; width: auto; height: 100%; transition: filter .4s;}
.report-process-item.is-active .report-process-item__icon img{filter: brightness(0) invert(1);}
.report-process-item__txt{display: flex; flex-direction: column; align-items: center; gap: 0; width: 100%;}
.report-process-item__tit b{font-weight: 600; color: var(--black); transition: color .4s;}
.report-process-item.is-active .report-process-item__tit b{color: var(--white);}
.report-process-item__sub{color: var(--basic); transition: color .4s;}
.report-process-item.is-active .report-process-item__sub{color: rgba(255,255,255,.75);}
.report-type-list{display: flex; border-radius: var(--borderR10); overflow: hidden;}
.report-type-item{flex: 1; min-width: 0; display: flex; flex-direction: column; gap: 15px; padding: 40px; box-sizing: border-box; background: var(--grayBg);}
.report-type-item:first-child{border-right: 1px solid var(--border);}
.report-type-item__icon{height: 55px; display: flex; align-items: center;}
.report-type-item__icon img{display: block; height: 100%; width: auto;}
.report-type-item__tit{color: var(--black);}
.report-type-item__list{display: flex; flex-direction: column; gap: 4px;}
.report-type-item__list li{position: relative; padding-left: 11px; color: var(--basic);}
.report-type-item__list li::before{content:''; display: block; width: 3px; height: 3px; border-radius: var(--borderR5); background: var(--main); position: absolute; left: 0; top: 14px;}



/*******************************************************************************
    @media 1740px
*******************************************************************************/
@media all and (max-width:1740px){



/* 소개 및 신청 안내 */
.report-sect__tit{width: 30%;}
.report-sect__tit .report-sect__tit_in h4 br{display: none;}


}

/*******************************************************************************
	@media 1500px
*******************************************************************************/
@media all and (max-width:1500px){







}
/*******************************************************************************
	@media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){


/* 소개 및 신청 안내 */
.report-sect{flex-wrap: wrap;}
.report-sect__tit{width: 100%;}




.report-why-item__num-sub{font-size: 2.222rem;}
.report-why-item__num_txt small{font-size: 2.222rem;}
.report-why-item__num-main,
.report-why-item__num--single{font-size: 3.056rem;}


}
/*******************************************************************************
	@media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){

.report_apply_cont{padding: 60px 40px; }


/* 공평성 보장 선언문 */
.announce_cont{gap:30px; padding:40px 60px; }
.announce_deco{gap:30px;}
.announce_obj{width:100px;}
.announce_tit{gap:10px;}
.announce_list{padding:25px;}
.announce_btm .announce_stamp{width:70px;}

/* 소개 및 신청 안내 */
.report-about-list{gap:60px;}
.report-sect{gap:20px;}
.report-sect__cont{gap:20px;}
.report-info-head{gap:20px;}
.report-info-box{padding: 30px 20px;}
.report-info-box--logo .report-info-box__img{position: relative; left: auto; top:auto; margin: 0 auto 20px; transform: translateY(0);}
.report-info-box--cert{padding-left: 20px;}
.report-info-box--cert .report-info-box__img{position: relative; left: auto; top:auto;  margin: 0 auto 20px;}
.report-info-box--cert .report-info-box__body{gap:30px;}
.report-info-row::before{top:12px;}
.report-info-row dd{}
.report-info-logos{text-align: center;}
.report-info-logos img{margin: 0 auto;}
.report-info-list li::before{top:11px;}

.report-use-list{gap:20px;}
.report-use-item{width: calc((100% - 20px)/2); gap:15px;}



.report-why__in{gap:40px;}
.report-why-list{gap:40px 20px; flex-wrap: wrap;}
.report-why-item{flex: auto; width: calc((100% - 20px)/2);}

.report-process-list{grid-template-columns: repeat(3, minmax(0, 1fr));}
.report-process-item:not(:last-child)::after{width: 40px; height: 40px; font-size: 20px;}
.report-process-item__step{height: 30px;}
.report-process-item__icon{height: 44px;}

.report-type-item{padding: 30px;}
.report-type-item__icon{height: 45px;}
.report-type-item__list li::before{top: 11px;}


}
/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

.report_apply_cont{padding: 40px 20px; }



/* 공평성 보장 선언문 */
.announce_cont{gap:20px; padding:20px 30px; border-width: 3px;}
.announce_deco{gap:20px;}
.announce_obj{width:80px;}
.announce_tit{gap:8px;}
.announce_list{padding:20px 0;}
.announce_list li::before{flex:0 0 16px;}
.announce_txt{}
.announce_btm{gap:10px;}
.announce_btm .announce_stamp{right:-30px; top:15px; width:50px;}

/* 소개 및 신청 안내 */
.report-about-list{gap:40px;}
.report-sect{gap:10px;}
.report-sect__tit .report-sect__tit_in{gap:5px;}
.report-info-head{gap:10px; flex-wrap: wrap;}
.report-info-head .report-desc{flex:auto; width: 100%;}
.report-info-box{padding: 20px; }
.report-info-box--logo .report-info-box__img{margin: 0 auto 15px; width: 120px;}
.report-info-box--cert .report-info-box__img{width: 180px; margin: 0 auto 15px;}
.report-info-box--cert .report-info-box__body{gap:20px;}
.report-info-row{gap:6px;}
.report-info-row::before{top:10px;}
.report-info-row dt{width: 60px;}
.report-info-logos img{width: 120px;}
.report-info-group{gap:3px;}
.report-info-list{gap:3px;}
.report-info-list li::before{top:10px;}

.report-use-list{gap:10px;}
.report-use-item{width: calc((100% - 10px)/2); gap:10px; padding: 0 0 15px;}
.report-use-item__tit{padding: 0 15px;}

.report-why{border-radius: var(--borderR20);}
.report-why__in{gap:30px;}
.report-why-item{gap:10px;}
.report-why-item__icon{height: 45px;}
.report-why-item__num-sub{font-size: 1.667rem;}
.report-why-item__num_txt small{font-size: 1.667rem;}
.report-why-item__num-main,
.report-why-item__num--single{font-size: 2.5rem;}


.report-process-list{grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 5px;}
.report-process-item{gap: 15px; height: auto; padding: 20px 10px;}
.report-process-item:not(:last-child)::after{width: 30px; height: 30px; font-size: 16px; left: 50%; transform: translateX(-50%) rotate(90deg); top: calc(100% - 10px);}
.report-process-item__step{height: 25px; padding: 0 10px;}
.report-process-item__icon{height: 40px;}

.report-type-list{flex-direction: column;}
.report-type-item{gap: 6px; padding: 20px;}
.report-type-item:first-child{border-right: 0; border-bottom: 1px solid var(--border);}
.report-type-item__icon{height: 35px;}
.report-type-item__list li::before{top: 10px;}


}